[KPhotoAlbum] make: Autoconf version detection failure

Martin Hoeller martin at xss.co.at
Fri May 4 07:50:01 CEST 2007


On Friday, 4. Mai 2007 03:04 Risto H. Kurppa wrote:

> With these I was able to start KPA, but still the SQLite support's off:
>
> autoconf automake xorg-dev subversion libexif-dev libexiv2-0.12
> libexiv2-dev sqlite3 kipi-plugins libkipi-dev build-essential
> qt3-dev-tools kdebase-dev libarts1-xine sqlite
>
> Any tips what's missing or which of the packages here are not needed?

Just a guess: something like sqlite3-dev or sqlite-dev?

- martin
-- 
Martin Höller                   | martin.hoeller at xss.co.at
*x Software + Systeme           | http://www.xss.co.at/
Karmarschgasse 51/2/20          | Tel: +43-1-6060114-30
A-1100 Vienna, Austria          | Fax: +43-1-6060114-71
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : /mailman/pipermail/kphotoalbum/attachments/20070504/c6a0485f/attachment.pgp 


More information about the KPhotoAlbum mailing list